body, p {
    font-size: 16px;
}
.sidebar-map, .sidebar-map .map-nav, .sticky-menu-enabled .menu-container{
	top: 32px;
}
.sidebar-map .map-nav {
    background: #414C5B;
}
.top-bar {
    background-color: #606060;
    position: fixed;
    right: 0;
    left: 0;
    z-index: 99;
}
.top-bar .header-search .search-content {
    padding: 0;
}
.top-bar .header-search {
    height: inherit;
    background: transparent;
    min-width: 400px;
}
.top-bar .header-search .search-toggle {
    padding: 0;
    width: 45px;
}
.top-bar .header-search .location-search-wrap, .top-bar .header-search .category-search-wrap {
	width: 115px;
}
.top-bar .header-search .search-dropdown {
	position: absolute;
	right: 0;
	min-width: 314px;
}
.static-sidebar {

}
.static-sidebar .elm-sidebar-map .categories-container .content {
    padding: 0 !important;
}
.static-sidebar .map-sidebar {
    display: none;
}
.static-sidebar .elm-sidebar-map-content {
    position: static;
    height: inherit !important;
}
.static-sidebar .elm-sidebar-map-content .optiscroll-content {
    position: static;
}
.static-sidebar .elm-sidebar-map {
    width: 100%;
}
.elm-events-pro-main .item .item-text {
    position: relative;
    padding: 10px 0;
}
.elm-events-pro-main .layout-box .item .item-title + .item-taxonomy {
    margin-top: 0px !important;
}
.right-sidebar .elements-area {
    width: 65.26%;
}
.right-sidebar .sidebar-right-area {
    width: 30.52%;
}
.timeline-sidebar .timeline-header .items-categories {
    display: none;
}
.widget-container h3:nth-child(2) {
	padding-bottom: 30px;
    color: #666;
    text-transform: uppercase;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 18px;
}
.logged-in.sticky-menu-enabled .top-bar {
    top: -32px;
}
p.input-container.input-role {
    display: none;
}
p.cptch_block {
    margin-top: 15px;
}
p.cptch_block > span {
    float: right;
}
.single-ait-item.element-static-sidebar .elm-toggles-main .ait-tabs-horizontal {
    margin: 0px -45px;
    margin-right: 0;
}
.elm-item-organizer .layout-box .item-title h3 {
    white-space: inherit;
    overflow: visible;
    text-overflow: inherit;
    margin-bottom: 0px;
}
.item-location.post-cat a {
    padding: 4px 15px;
    font-family: Open Sans;
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
    color: #fff;
    background: #006830;
    text-transform: uppercase;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    display: inline-block;
    margin-right: 5px;
    /*margin-top: 7px;*/
    margin-bottom: 7px;
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-overflow: ".";
    vertical-align: top;
}
.menu-container {
    background: #006830;
}
.resources-count, .header-container .header-info  {
    background: #b2d234;
}
.user-panel.opened .user-name, .nav-menu-main > ul > li.current_page_item > a, body.single-post .nav-menu-main > ul > li.current_page_parent > a, .nav-menu-main > ul > li.current-menu-item > a, .nav-menu-main > ul > li.current_page_ancestor > a, .nav-menu-main > ul > li.current-menu-ancestor > a, .nav-menu-main > ul > li.current-menu-parent > a, .nav-menu-main > ul > li:hover a {
    color: #b2d234;
}
.user-panel .user-name:after {
    background: #b2d234;
    color: #006830;
}
.nav-menu-main > ul > li:hover {
    background: transparent;
}
.filters-wrap {
    background: #FFF;
}
.right-sidebar .right-bck {
    border: 0;
    background: #fff;
}
.user-panel .toggle-button {
	background: #b2d234;
}
.header-info .ssba.ssba-wrap {
    color: #FFF;
}
.ssba.ssba-wrap div a:first-child {
    margin-left: 5px;
}
.has-timeline .categories-sidebar{
    float: none;
    width: 100%;
    text-align: center;
}
.timeline-sidebar{
    position: static;
    width: 100%;
    overflow: hidden;
}
.header-info-slide h1 a:hover {
	color: #FFF;
}
.event-article {
    /*margin-bottom: 55px;*/
}
h1.top-h1 {
    margin-bottom: 50px;
}
.header-container .header-info-slide h1:first-child {
    overflow: visible;
}
.header-info .description p.txtrows-3 {
	visibility: hidden;
}
.header-info-slide .item-footer {
    height: 60px;
    overflow: hidden;
}
.categories-container a img {
    display: none;
}
.categories-sidebar .categories-container li {
    margin-right: 0;
    margin-top: 5px;
}
.categories-container li a {
    padding: 0 7px;
}
.categories-sidebar {
    padding: 11px 8px 0px 10px;
    background: transparent;
    box-shadow: none;
    border: none;
}
.timeline-sidebar {
    padding-top: 5px;
}

button.filter-cat {
    background: #006830;
    border: 0;
    padding: 5px 14px;
    border-radius: 50px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-family: Noto sans;
    font-size: 14px;
    /*width: 100%;*/
    transition: .5s;
}
button.filter-cat:hover {
    cursor: pointer;
    background:#333;
}
button:focus {outline:0;}
#filterok {
    padding: 5px 0px 10px 0px;
}
.feat-image {
	margin-bottom: 20px;
}
.entry-content .feat-image img {
    margin-bottom: 0;
}
.feat-image span {
    font-size: 14px;
    display: block;
    margin-top: -6px;
}
.elm-toggles-main .ait-tabs-horizontal ul.ait-tabs-nav li {
	padding: 20px 30px;
}
.article-mid {
    padding: 0 25px;
}
.page .elm-item-organizer .item-box .item {
    width: 98% !important;
}
.logged-in .menu-container{
    top: 0px !important;
    position: relative;
}
.search-box.items-container .event-container .item-text > .item-categories {
    margin-top: 0 !important;
}
.timeline-sidebar .timeline-header .items-number {
    font-size: 0;
    line-height: 16px;
}
.timeline-sidebar .timeline-items .item:hover .thumbnail:after {
	display: none;
}

ul.sub-menu li {
    list-style: none;
}
ul#menu-main-menu-new{
    margin-top: 0;
}
ul#menu-main-menu-new li {
    list-style: none;
}
.single-event-right {
    width: 30.52%;
    float: right;
}
/*load more button, home page*/
.timeline-sidebar .load-more button {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    background-color: #b2d234;
    min-width: 140px;
    padding: 7px;
    border-radius: 21px;
    color: #fff;
    border-style: none;
    cursor: pointer;
}
.timeline-sidebar .load-more button:hover {
    background: #006830;
}
.hide-pc {
    display: none;
}
@media screen and (min-width:768px) {
    .archive article.hentry, .archive .items-container .event-container, .search article.hentry, .search .items-container .event-container {
        width: 100% !important;
        display: block;
    }
    .archive .page-content, .single .header-container, .home .header-container, .page-id-29 .page-content, .search .page-content {
        margin-top: 0px !important;
    }
    .archive.logged-in.sticky-menu-enabled .page-content, .single.logged-in.sticky-menu-enabled .header-container, .home.logged-in.sticky-menu-enabled .header-container, .page-id-29.logged-in.sticky-menu-enabled .page-content, .search.logged-in.sticky-menu-enabled .page-content  {
    	margin-top: 0px !important;
    }
    .archive.tax-newsletter_tag article.hentry {
        width: 33% !important;
        display: inline-block;
        vertical-align: top;
    }
    .logged-in .header-container{
        margin-top: 126px !important;
    }
    #single-event-main {
        width: 62%;
        float: left;
        margin-right: 3%;
    }
    .site-logo img {
        height: 90px;
    }
    .menu-container {
        min-height: 96px;
    }
    .main-nav, .site-tools {
        top: 12px;
        position: relative;
    }
    .site-logo.image-logo {
        margin-right: 57px;
    }
}

@media screen and (max-width:767px) {
    h1 {
        font-size: 27px;
        line-height: 1.3;
    }
    .hide-pc {
        display: block;
    }
    .top-page, .item-text .item-excerpt, .archive .items-container .event-container .item-categories, .archive .entry-content.loop {
        display: none;
    }
    .nav-menu-main > ul > li li a {
        padding: 5px 0 !important;
    }
	#single-event-main {
		margin-bottom: 40px;
	}
    .elm-item-organizer .item-title h3, .item-title h3, .entry-title-wrap h2 {
        font-size: 19px;
        line-height: 1.3;
    }
    .item-location.post-cat a {
        padding: 1px 10px;
        font-size: 14px;
    }
    .elm-posts-main .item-info .item-date {
        font-size: 16px;
    }
    .site-logo img {
        max-width: 165px;
    }
    .logged-in .menu-container {
        top: 63px !important;
    }
    .sidebar-map, .sidebar-map .map-nav, .sticky-menu-enabled .menu-container {
        top: 70px !important;
    }
    .static-sidebar {
        margin-top: 72px;
    }
    .menu-search {
        display: block !important;
    }
    .new-bar {
        float: right !important;
        position: relative !important;
        max-width: 20px;
    }
    .logged-in .new-bar {
        height: 62px !important;
    }
    .new-bar > .user-panel {
        margin-top: 21px;
    }
    .user-panel .login-register, .user-panel .user-actions {
        left: -120px !important;
    }
    .site-header {
        background: #606060;
    }
    .menu-search div#header-search {
        position: absolute;
        padding: 0;
        display: block;
        z-index: 99999;
        margin-left: 0;
        height: 35px;
        min-width: 88% !important;
        left: 0;
        top: -48px;
        background: #606060;
    }
    .menu-search .header-search .search-content {
        padding: 0;
    }
    .select2-container .select2-choice > .select2-chosen {
        margin-right: 16px;
    }
    .header-search .location-search-wrap, .header-search .category-search-wrap, .header-search .date-search-wrap {
        margin-right: 5px;
    }
    .header-search .location-search-wrap {
        max-width: 100px !important;
    }
    .header-search .date-search-wrap {
        max-width: 68px !important;
    }
    .header-search .category-search-wrap {
        max-width: 105px !important;
    }
    .header-search .date-search-wrap:after {
        top: 2px;
    }
    .header-search .search-toggle {
        width: 52px;
        padding: 12px 0;
        font-size: 20px;
        top: -10px;
    }
    .header-search .search-toggle:hover {
        background: #b2d234;
    }
}
@media screen and (min-width: 1360px) and (max-width: 1367px) {
	.home .elm-item-organizer .carousel-container.column-2 .item-box {
	    width: 287px !important;
	    margin-right: 25px !important;
	}
}